/* isotope img effe */
.grid-item .show_more{
	 background-color: rgba(0, 0, 0, 0.11); 
	color: #fff;
	left: 5px;
	right: 5px;
	bottom: 5px;
	top: 5px;
	position: absolute;
	text-align: center;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.grid-item:hover .show_more{
	opacity: 1;
}
.grid-item .show_more{
	cursor:pointer;
}
.grid-item .show_more i{
	cursor:pointer;
	margin-top: 36%;
	font-size: 21pt;
	border-radius: 50%;
	/* border: 2px solid #fff; */
	padding: 7px;
}

.navbar-brand{
	padding:0!important;
}

.dropdown-menu{
	min-width:inherit;
}
#languageselector{
	padding: 7px 9px!important;
}

.navbar-nav{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.dropdown-menu{
	padding: 1px 0!important;
	margin: -2px 7px 0!important;
}

.dropdown-menu>li>a{
	padding: 3px 10px;
}
/*#onepage_categories_button:hover #onepage_categories{
	display:block;
}

*/#onepage_categories ul {
	list-style-type: none;
	padding:0!important;
}
#onepage_categories ul li{
	min-width: 250px;
	padding:10px 30px;
}
#onepage_categories{
	display: none;
	position: absolute;
	z-index: 999;
	right:0;
}

/* isotope img effe */
.single_item .show_more{
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	left: 5px;
	right: 5px;
	bottom: 5px;
	top: 5px;
	position: absolute;
	text-align: center;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.single_item:hover .show_more{
	opacity: 1;
}
.single_item .show_more{
	cursor:pointer;
}
.single_item .show_more i{
	cursor:pointer;
	margin-top: 36%;
	font-size: 21pt;
	border-radius: 50%;
	border: 2px solid #fff;
	padding: 7px;
}

#productsection{
	display: none;
}

@media (min-width: 768px){
	.navbar-right .dropdown-menu {
		top: -6px;
		right: -34px;
		left: auto;
	}
}

#language .dropdown-menu{
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-radius:0px;
}
.logo_area{
    padding: 18px;
    	display:block;
	width: 100%;
	text-align: center;
}
.logo_area a img{
	margin: 0 auto;
}
.navbar-collapse{
	text-align: center;
}
.navbar-nav{
    display: inline-block;
    float: none!important;
}
.navbar-fixed-top{
	z-index: 99999;
	background-color: #333333!important;
}
.navbar-fixed-top .navbar-right li a{
	color:#FFF!important;
}
.navbar-fixed-top .nav > li > a{
	padding: 4px 9px!important;
}
.navbar-fixed-top #languageselector{
	padding: 2px 9px!important;
}
.navbar-fixed-top #languageselector .btn{
    padding: 1px 12px!important;
}
.navbar-fixed-top .navbar-nav{
	border:none!important;
	margin-top: 5px!important;
}
.lined h2{
	display: inline-block;
	z-index: 99;
	padding: 0 37px;
	margin-top: 0;
}

.lined{
	text-align: center;
}
.lined:before {
    content: '';
    border-top: 1px solid #BBBBBB;
    width: 100%;
    display: block;
    position: absolute;
    top: 18px;
	z-index: -1;
}

/* ARROW TOP */
#ToTopHover {
	cursor: pointer;
	background: url(../../onepage/images/arrowtop.png) no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#ToTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 49%;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: -999px;
	background: url(../../onepage/images/arrowtop.png) no-repeat left top;
}

.uponsliderinfo{
	padding-top: 35px;
	padding-bottom: 35px;
}	

.downarrow{
	position: absolute;
    bottom: 15px;
    left: 49%;
    padding: 8px 13px;
    border: 1px solid #FFF;
    border-radius: 50px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    font-size: 25pt;
    color: #FFF;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    cursor: pointer;
}
.downarrow:hover{
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.img-responsive{
	margin: 0 auto;
}
.form-control{
	border-bottom: 1px dashed #C3C3C3;
	color:#000;
}
::-webkit-input-placeholder {
   color: #000;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}
:-ms-input-placeholder {  
   color: #000;  
}
.contact-info ul li a {
	color:#444;
}
.portfolio_filter{
	display: inline-block;
	margin: 0 auto;
	margin-bottom: 50px;
}
.gallery-isotope{
	padding: 2px 6px;
	margin:  2px 5px;
	cursor: pointer;
}
.gallery-isotope:hover, .portfolio_filter .active{
	background:#444;
	color:#FFF;
}
#footer .footer-bottom a{
	color: #444;
}
#services{
    margin-top: 150px;
}